.just-padding {
    padding: 15px;
}

.list-group.list-group-root {
    padding: 0;
    overflow: hidden;
}

.list-group.list-group-root .list-group {
    margin-bottom: 0;
}

.list-group.list-group-root .list-group-item {
    border-radius: 0;
    border-width: 1px 0 0 0;

}

.list-group.list-group-root > .list-group-item:first-child {
    border-top-width: 0;
}

.list-group.list-group-root > .list-group > .list-group-item {
    padding-left: 30px;
}

.list-group.list-group-root > .list-group > .list-group > .list-group-item {
    padding-left: 45px;
}

.list-group-item .fa {
    margin-right: 5px;
    font-size: 12px;
    color: #045DB6

}

.menuicon {
    /*margin-right: 5px;*/
    font-size: 12px;
    color: #045DB6

}

.orgicon{
     font-size: large;
    margin-right: 5px;
    color: #045DB6;
}

.menuicon-second-level {
    /*margin-right: 10px;*/
    font-size: 12px;
    color: #045DB6
}

.list-group-item {
    font-size: 13px;
}

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu > .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover > .dropdown-menu {
    display: block;
}

.dropdown-submenu > a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover > a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left > .dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}

.left-menu-parent {
    border-bottom: 1px solid darkgrey
}

.left-menu-parent .row{
    margin: 0;
}
.left-menu-parent .col-12,
.left-menu-parent .col-2{
    padding: 0.75rem 0;
}


.left-menu-parent .card,
.left-menu-parent .card-header{
    padding: 0;
}

.left-menu-parent .card .card-header{
    border: none;
    background-color: transparent;
}

.left-menu-parent .card{
    border: none;
    border-radius: 0;
    border-top: 1px solid darkgrey;
}

.third-level-card{
    background-color: #eee;
}

.fourth-level-card{
    background-color: #e6e6e6;
}

.collapsing-arrow:hover{
    background-color: lightgrey;
}
